Subject: bug#20177: 24.4: bookmark.el: show all annotations does not display in proper order (FIX INCLUDED)

From: Boruch Baum <[email-masked]>
Date: Wed, 26 Jun 2019 10:45:01 -0400

On 2019-06-26 15:55, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
>
> >> I think so too.  Boruch, did you do any further work on this?
> >
> > No. ( ... year 2015 ... Thanks for the memories ... )
>
> In that case it seems unlikely that we'd be able to proceed with this
> bug report and I'm closing it.  Please reopen if further progress can be
> made.

I submitted two versions of patch, so if the objections are to the
'fancy' one, which added features that aren't good enough,
why not accept the 'simple' patch that addresses the reported bug?

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0